<section id="section-title-text" class="section-title-text">
  <div class="section">
    <div class="container-fluid">
      <div class="wrapper">
        <div data-aos="fade" class="content">
          <h2 data-aos="fade" class="h2 section__header bottom-green-line">{{ layout.title }}</h2>
          {{ layout.text }}
        </div>
      </div>
    </div>
  </div>
</section>
